Subject: bug#31145: 27.0.50; forwarding an html email in gnus mungs the headers if they contain a blank line

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Apr 2018 21:52:20 +0200

Robert Marshall <[email-masked]> writes:

> Thanks Lars, emails have been forwarded off list

Thanks.  I put it in an nndoc group and `C-c C-f'-d it
(with (setq message-forward-as-mime t) as that's what it looked like),
and I was unable to reproduce the bug.

The line in question wasn't completely empty -- it had a space in there,
and Message seemed to heed that as a continuation line, as it should.

I'll forward it to you so that you can see.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no